/* å¤´éƒ¨ */
.header{width:1010px; height: 35px; margin:0 auto; background: #f2f2f2; border-bottom: #dcdcdc;}
.header-l{float: left; font-size: 12px;}
.username{float: left; padding:6px 0 0 10px;}
.password{float: left; padding:5px 0 0 10px;}
.login{float: left; padding:2px 0 0 5px; }
.register{float: left; padding:2px 0 0 5px;}
.header-r{float: right; margin-right:25px;}
.header-r a{display: inline-block; height:35px; line-height: 35px; }


/* logoéƒ¨åˆ† */
.logo{width:1010px; height:115px; margin:0 auto; overflow: hidden; position: relative;}
.logo-left{float: left; padding-top:18px;}
.logo-right{float: right; overflow: hidden; margin:40px 10px 0 0;}
.logo-right input.search{width:202px; height:24px;}
.logo-right input.input-box{width:72px; height:30px;}
.logo-center{position: absolute; width:400px; height:65px; left:265px; top:26px;}
.logo-center img{width:400px; height:65px;}